import { setResources } from "@/store/common";
import { API_STATIC_RESOURCES } from "./http/api";
import { request } from "./http/request";


export const staticResources = () => (dispatch: any) => {
    request({
        url: API_STATIC_RESOURCES, method: 'GET', data: {}
    }).then(res => {
        // resolve(res);
        dispatch(setResources(res));
    })

}